/* Extrude Filter Dialog */
"Angle" = "각도";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Don’t Subtract";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "돌출 효과";

/* Extrude Filter Dialog */
"Offset" = "오프셋";

